body {
	margin:0;
	padding:0;
	background:#edf1f4;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:12px;
	color:#333;
}

img { border:0; }

#nav a:link { color:#FFF; text-decoration:none; }
#nav a:visited { color:#FFF; text-decoration:none; }
#nav a:hover { color:#FFF; text-decoration:underline; }

a:link { color:#B40D0F; text-decoration:none; }
a:visited { color:#B40D0F; text-decoration:none; }
a:hover { color:#B40D0F; text-decoration:underline; }

#homePromoCont a:link, a.footerLinks:link { color:#333; text-decoration:none; }
#homePromoCont a:visited, a.footerLinks:visited { color:#333; text-decoration:none; }
#homePromoCont a:hover, a.footerLinks:hover { color:#333; text-decoration:underline; }

#container { width:745px; margin:20px auto; margin-bottom:0; padding:10px; background:#FFF; }

#homeHead { width:745px; margin:0; padding:0; background:#FFF; }
#homeMain { width:564px; height:215px; float:right; padding:0; margin:0; background:#FFF url(../images/main2.jpg) no-repeat; }
#homeNav { width:181px; float:left; }
#homeCont { width:745px; background:#FFF url(../images/navBack.gif) repeat-y top left; }
#homePromoCont { float:right; margin:10px 0 0 0; }
#homePromoCont a { font-size:16px; font-weight:bold; }
.homePromo { width:162px; float:left; height:110px; _height:115px; margin:0 0 0 10px; padding:8px; background:#edf1f4; text-align:center; overflow:hidden; }

#head { width:745px; margin:0 0 10px 0; padding:0; background:#FFF; }
#content { width:554px; float:right; padding:0; margin:0 0 0 10px; background:#FFF; }
#nav { text-align:right; font-size:14px; background:#B40D0F; }
#footer { border-top:10px solid #B40D0F; margin:10px 0 0 0; padding:5px 0 0 0; }
#footer p { margin:0; padding:0; }
#webTempFooter { width:745px; margin:0 auto; margin-bottom:20px; padding:10px 0 0 0; font-size:10px; font-style:italic; }

.headings { font-size:16px; }
.subHeadings { color:#B50B0B; font-weight:bold; }
#content ul { list-style-image:url(../images/bullet.gif); padding-left:15px; _padding-left:0; _margin-left:15px; }
#imagesCont { float:right; margin:45px 0 10px 10px; witdh:190px; }
.images { text-align:center; }
.imagesNew { float:right; margin:20px 0 10px 10px; }
.images p { margin-top:5px; }
.input { width:220px; border:1px solid #A5ACB2; }
.subBtn { border:0; background:#B40D0F; color:#FFF; }
#sitemap { width:554px; float:right; padding:0; margin:0 0 0 10px; background:#FFF; }
.promoHeader { margin:0; padding:0; font-size:16px; font-weight:bold; }

.td1home { border-bottom:1px solid #000; width:400px; }
.td2home { border-bottom:1px solid #000; text-align:right; }
.td11, .td21 { background:#EDF1F4; }
.td2, .td21 { text-align:right; vertical-align:top; padding:4px 0; }
.td1, td11 { vertical-align:top; }

#edit {	border:2px dotted #E63231; padding:4px;	margin-bottom:4px; }
#editbar { font-size:12px; padding:2px;	background-color:#000000;	color:#999999; text-align:center; }
#editbar a { font-size:12px !important; color:#ffffff !important; text-decoration:none !important; display:inline !important; background: url(none) !important; border:0px !important; margin:0px !important; padding:0px !important; }
#editbar a:hover { color:#ffffff !important; text-decoration:underline !important;}
#note {	padding:5px; background-color:#FFFFCC; border:1px dashed red; color:#333; font-size:11px;	margin-bottom:5px; }

#nav ul { list-style:none; margin:0; padding:0; }
#nav li { border-bottom:1px dashed #ce8369; padding:5px; margin:0 6px; }
#nav a { display:block; }
#nav ul li ul li { border:0; margin:0 4px; padding:2px 4px; }
#nav ul li ul li a { font-size:12px; text-align:right; }